Skip to main content
`Ctrl`+`K`

# scipy.special.erfcx

scipy.special.erfcx(x, out=None) = <ufunc 'erfcx'>

  Scaled complementary error function, `exp(x**2) * erfc(x)`.

  Parameters:
    x array_like

      Real or complex valued argument

    out ndarray, optional

      Optional output array for the function results

  Returns:
    scalar or ndarray

      Values of the scaled complementary error function

  See also

  `erf`, `erfc`, `erfi`, `dawsn`, `wofz`

  Notes

  Added in version 0.12.0.

  References

  [1]

  Steven G. Johnson, Faddeeva W function implementation. http://ab-initio.mit.edu/Faddeeva

  Examples

      >>> import numpy as np
      >>> from scipy import special
      >>> import matplotlib.pyplot as plt
      >>> x = np.linspace(-3, 3)
      >>> plt.plot(x, special.erfcx(x))
      >>> plt.xlabel('$x$')
      >>> plt.ylabel('$erfcx(x)$')
      >>> plt.show()